### Name: gahgu95eSYMBOL
### Title: Map between custom probeset Identifiers and Gene Symbols
### Aliases: gahgu95eSYMBOL
### Keywords: datasets

### ** Examples

    # Convert the environment to a list
    xx <- as.list(gahgu95eSYMBOL)
    if(length(xx) > 0){
        # The symbols for the first two elements of XX
        xx[1:2]
        # Get the first one
        xx[[1]]
    }



